package com.caimei365.tools.model.po;

import lombok.Data;

/**
 * Description
 *
 * @author : Charles
 * @date : 2023/6/29
 */
@Data
public class CmSkuPo {
    /**
     * skuId
     */
    private Integer skuId;
    /**
     * 商品Id
     */
    private Integer productId;
    /**
     * 组织Id
     */
    private Integer organizeId;
    /**
     * 市场价
     */
    private Double normalPrice;
    /**
     * 机构价格（同为二手商品的交易价）
     */
    private Double price;
    /**
     * 启用阶梯价格标识 0否 1是
     */
    private Integer ladderPriceFlag;
    /**
     * 成本类型：1固定成本 2比例成本
     */
    private Integer costCheckFlag;
    /**
     * 成本价
     */
    private Double costPrice;
    /**
     * 分账供应商成本比例
     */
    private Double shopPercent;
    /**
     * 分账组织佣金比例
     */
    private Double organizePercent;
    /**
     * 分账采美佣金比例
     */
    private Double cmPercent;
    /**
     * 库存(同为二手商品的数量)
     */
    private Integer stock;
    /**
     * 包装规格
     */
    private String unit;
    /**
     * 起订量
     */
    private Integer minBuyNumber;
}
