package com.caimei365.tools.mapper;

import com.caimei365.tools.model.po.ClubPo;
import com.caimei365.tools.model.po.ServiceproviderPo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2023/11/2
 */
@Mapper
public interface MessageMapper {
    /**
     * 协销信息
     * @return
     */
    List<ServiceproviderPo> getServiceInfo();

    /**
     * 获取openId
     * @param unionId
     * @return
     */
    String getOpenidListByPermission(String unionId);

    /**
     * 协销下不活跃机构
     * @param serviceProviderId
     * @return
     */
    List<ClubPo> getUnActiveClub(@Param("serviceProviderId") Integer serviceProviderId);
}
