package com.caimei365.tools.model.po;

import lombok.Data;

import java.util.Date;

/**
 * Description
 *
 * @author : Charles
 * @date : 2022/10/24
 */
@Data
public class CmOrganValueSystemPo {

    private Integer organId;
    /**
     * // 用户ID
     */
    private Integer userId;
    /**
     * 客户价值
     */
    private String customerValue;
    /**
     * 客户价值 0：高价值客户、1：一般价值客户、2：潜在价值客户、3：低价值客户
     */
    private Integer customerStatus;
    /**
     * 阶段：0本阶段 1上阶段 2其他阶段
     */
    private Integer stage;
    /**
     * 添加日期
     */
    private String addTime;
    /**
     * 是否启用：0禁用状态，1启用状态（本阶段启用，其他阶段禁用）
     */
    private Integer delType;
    /**
     * 交易总金额
     */

    private Double payableAmount;
    /**
     * 交易次数
     */
    private Double number;
    /**
     * 最近交易时间
     */
    private Integer orderTime;
}
