package com.caimei365.tools.model.po;

import lombok.Data;

import java.util.Date;

/**
 * Description
 *
 * @author : Charles
 * @date : 2022/9/17
 */
@Data
public class InfoPo {
    private Integer Id;
    private String title;		// 标题
    private String label;		// 信息标签
    private String publisher;		// 发布人
    private Integer publishSource;		// 文章发布来源：1采美，2供应商
    private String source;		// 发布人
    private Integer shopId;		// 供应商id，publishSource为2时才有值
    private String keyword;		// 关键词
    private String recommendContent;		// 推荐语
    private String infoContent;		// 信息内容
    private String guidanceImage;		// 引导图
    private String homePageImage;		// 商城首页图
    private Date pubdate;		// 发布时间
    private String recommendStatus;		// 推荐状态
    private Long basePraise;		// 基础点赞
    private Long realPraise;		// 实际点赞
    private Long basePv;		// 基础阅读量
    private Long pv;		// 阅读总量
    private Long priorityIndex;//优先级
    private Integer auditStatus;	//供应商文章审核状态：1待审核，2审核通过，3审核失败
    private Integer onlineStatus;   //文章上线状态：1待上线，2已上线，3已下线
    private String failReason;	//审核失败理由
    private String topPosition;	//置顶位
    private String topFlag;	//虚拟字段，是否置顶标识：0否，1是

    private String shopName;	// 供应商名称
    private String startPubDate;		// 发布时间
    private String endPubDate;		// 发布时间
    private Integer auditFlag;		// 是否审核保存，1是
}
