package com.caimei365.tools.model.po;

import lombok.Data;

/**
 * Description
 *
 * @author : Charles
 * @date : 2023/11/2
 */
@Data
public class ServiceproviderPo {
    private Integer serviceProviderId;
    /**
     * 对应的userId
     */
    private Integer userId;
    /**
     * 组织Id 采美组织默认为0,具体对应cm_mall_organize表ID
     */
    private Integer organizeId;
    /**
     * 小程序openid
     */
    private String openid;
    /**
     * 微信unionId
     */
    private String unionId;
    /**
     * 名称
     */
    private String name;
    /**
     * 联系人
     */
    private String linkMan;
    /**
     * 联系手机
     */
    private String contractMobile;
    /**
     * 联系邮箱
     */
    private String contractEmail;
    /**
     * 联系人 1 职务
     */
    private String duty;
    /**
     * 审核状态
     */
    private String auditStatus;
    /**
     * 审核时间
     */
    private String auditTime;
    /**
     * 审核信息
     */
    private String auditNote;
    /**
     * 是否可用 1可用
     */
    private String validFlag;
    /**
     * 创客状态，见表c_serviceproviderstatus或枚举ServiceProviderStatus
     */
    private Integer status;
    /**
     * 创建时间
     */
    private String addTime;
    /**
     * 创客经理Id
     */
    private Integer mainServiceProviderID;
    /**
     * 协销二维码
     */
    private String qrCode;
}
