package com.caimei365.tools.utils;

import com.caimei365.tools.mapper.MessageCenterMapper;
import com.caimei365.tools.model.dto.message.InsideMessage;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

import javax.annotation.Resource;

@Slf4j
@Component
public class InsideMessageUtil {
    @Resource
    private MessageCenterMapper messageCenterMapper;

    public void sendInsideMessage(InsideMessage insideMessage){
        log.info("站内消息收到参数------------------->"+insideMessage.toString());
        messageCenterMapper.sendInsideMessage(insideMessage);
    }
}
